Bug 245689 - Review Request: python-pywbem - Python WBEM client
Review Request: python-pywbem - Python WBEM client
Status: CLOSED DUPLICATE of bug 245688
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-25 22:59 EDT by Tim Potter
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 01:44:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Potter 2007-06-25 22:59:23 EDT
Spec URL: http://samba.org/~tpot/python-pywbem/python-pywbem.spec
SRPM URL: http://samba.org/~tpot/python-pywbem/python-pywbem-0.5-1.src.rpm
Description:
PyWBEM is a Python library for making CIM operations over HTTP using the 
WBEM CIM-XML protocol.  WBEM is a manageability protocol, like SNMP,
standardised by the Distributed Management Task Force (DMTF) available
at http://www.dmtf.org/standards/wbem.
Comment 1 Jason Tibbitts 2007-06-26 01:44:19 EDT

*** This bug has been marked as a duplicate of 245688 ***

Note You need to log in before you can comment on or make changes to this bug.